* {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
html,
body {
  font-family: "Asap", "DM Sans", Sans-Serif;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
body {
  color: #343e46;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  min-height: 100vh;
  overflow-x: hidden;
  padding-top: 0;
  width: 100%;
}
/*.visuallyhidden,
.visually-hidden {
  display: none;
}*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
main {
    flex-grow: 1;
}

header, main, footer {
    flex-shrink: 0;
}
.button,
.button:visited,
.form__label--upload,
.form__label--image-upload,
.widget--myaccount-sign-in a,
.widget--myaccount-api-links a,
.widget--myaccount-organisation-account-links a,
.widget--myaccount-organisation-links a,
.form__label--upload:visited,
.form__label--image-upload:visited,
.widget--myaccount-sign-in a:visited,
.widget--myaccount-api-links a:visited,
.widget--myaccount-organisation-account-links a:visited,
.widget--myaccount-organisation-links a:visited {
  -webkit-appearance: none;
  background-color: #fff;
  border: 2px solid #323e47;
  border-radius: 60px;
  color: #323e47;
  cursor: pointer;
  display: inline-block;
  font-family: "Asap", sans-serif;
  font-size: 15px;
  font-weight: 700;
  margin: 1.5rem 4px 4px;
  padding: 0.75rem 2.25rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: normal;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
h1,
.h1,
h2,
.h2,
h3,
.form__heading,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  color: #343e46;
  font-family: serif;
  font-weight: 600;
}
h1,
.h1,
.alpha {
  font-size: 3.125rem;
  line-height: 1.3;
  margin: 0.75rem 0 0;
}
.outer-container,
.pagination__list,
.nav--pages-in .nav__heading,
.nav--pages-in .nav__toggle,
.nav--pages-in .nav__list,
.container {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 1rem;
}
.visually-hidden,
.icon-fallback,
.js .form__field--upload,
.js .form__field--image-upload,
.list--back-to-top .list__link:not(:hover):not(:active):not(:focus),
.list--skip-links .list__link:not(:hover):not(:active):not(:focus),
.home-page .breadcrumb,
.breadcrumb__prefix {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.form__label,
.form__legend {
  color: #343e46;
  cursor: text;
  display: block;
  float: none;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0.75rem 0 0;
  padding: 0;
  position: relative;
  width: 100%;
}
.container:after {
  clear: both;
  content: "";
  display: table;
}
.document-article .site-main,
.search-list .site-main {
  margin: 0;
}
.site-main {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  margin: 0 0 3rem;
  z-index: 994;
}
.skip-links {
  background: transparent;
  border: 0;
  display: inline;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 3px;
  width: 100%;
  z-index: 999;
}
.list--back-to-top,
.list--skip-links {
  height: 0;
  left: 0;
  overflow: visible;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}
.list--back-to-top,
.list--back-to-top .list__item,
.list--skip-links,
.list--skip-links .list__item {
  margin: 0;
  padding: 0;
}
.site-header {
  background-color: #1e5d4d;
  margin-top: 0;
  padding: 0.75rem 0;
  position: relative;
  z-index: 996;
}
.site-header > .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: block; /*flex;*/
  height: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  /*justify-content: space-between;*/
  position: relative;
  z-index: 1;
}
.page-header {
  background-color: #e4e9f4;
  padding: 1.5rem 0;
  position: relative;
  z-index: 995;
}
.page-header__content {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.page-header__content .page-header__content-left {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  max-width: calc(100% - 3rem);
}
.page__heading-container {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.page__heading-container .page-heading {
  margin: 0;
}
/*-- logo --*/
.identity {
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  position: relative;
}
.identity__link--default::after,
.icon-site-logo-hover {
  background-image: url("./img/gravesham-logo.svg");
  background-repeat: no-repeat;
}
.identity__logo-image_hd {
	-webkit-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
    width: 25%;
    position: relative;
    display: flex;
}
.identity__logo-image{
	-webkit-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
.identity__link--default::after {
  background-size: 100%;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  width: 100%;
}
.identity__print-fallback {
  display: none;
  max-width: 12.5rem;
}

img {
  border: 0;
  display: block;
  font-style: italic;
  max-width: 100%;
}
.identity__link {
  color: #fff;
  display: block;
}
/*-- search --*/
.site-search--header[aria-hidden="true"] {
  display: block;
  opacity: 0;
  visibility: hidden;
}
.site-search--header {
  color: #343e46;
  height: 100vh;
  left: 0;
  margin: 0;
  opacity: 0;
  padding: 160px 0 2rem;
  position: fixed;
  top: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  width: 100%;
  z-index: 99999999;
}
.site-search--header .js-search-toggle {
  background: transparent;
  border: 0;
  color: #fff;
  cursor: pointer;
  display: block;
  height: 4.375rem;
  position: absolute;
  right: 2px;
  top: 2px;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: 0.3s cubic-bezier(0.23, 0.34, 0.24, 1.06);
  -o-transition: 0.3s cubic-bezier(0.23, 0.34, 0.24, 1.06);
  transition: 0.3s cubic-bezier(0.23, 0.34, 0.24, 1.06);
  width: 4.375rem;
}
.site-search--header .form__field {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  border-bottom: 6px solid #343e46;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #343e46;
  display: inline-block;
  font-family: "Noto Serif", serif;
  font-size: 5.625rem;
  font-weight: 700;
  height: inherit;
  text-transform: none;
  width: 100%;
}
.form__append-group .form__field {
  margin: 0;
}

.form--search .form__field {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 2rem;
  min-width: 1px;
  width: auto;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
  padding: 0.95em;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
.site-search--header .form__control {
  width: 100%;
}
.site-search .form__control {
  margin: 0;
}
.form__control:first-of-type {
  margin-top: 0;
}
.form__control {
  margin: 1.5rem 0;
  position: relative;
  width: 100%;
}
.site-search--header .form__label.visually-hidden {
  background-color: #1e5d4d;
  color: #fff;
}
.form__control:first-of-type .form__label {
  margin-top: 0;
}
.site-search--header .form__append-group {
  margin-bottom: 0.375rem;
}
.form--search .form__append-group {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.form__append-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-bottom: 0;
}
.site-search--header .button {
  background-color: transparent;
  border: 0;
  border-bottom: 6px solid #343e46;
  border-radius: 0;
  height: auto;
  margin: 0;
  padding: 1.875rem 0 0 0.375rem;
}
.form__append-group .button {
  border-color: #1e5d4d;
  color: #1e5d4d;
  height: 3.125rem;
  margin-bottom: 0.75rem;
  margin-top: -2px;
}
.form--search .button {
  margin: 0;
  min-height: 2rem;
}
.site-search--header .form__control::after {
  background-color: #1e5d4d;
  bottom: 0;
  content: "";
  height: 3px;
  left: 0;
  opacity: 0;
  position: absolute;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  -webkit-transition: opacity 1s ease-out 0.6s,
    -webkit-transform 0.5s ease-out 0.3s;
  transition: opacity 1s ease-out 0.6s, -webkit-transform 0.5s ease-out 0.3s;
  -o-transition: transform 0.5s ease-out 0.3s, opacity 1s ease-out 0.6s;
  transition: transform 0.5s ease-out 0.3s, opacity 1s ease-out 0.6s;
  transition: transform 0.5s ease-out 0.3s, opacity 1s ease-out 0.6s,
    -webkit-transform 0.5s ease-out 0.3s;
  width: 100%;
}
/*-- header navigation & list--*/
.menu-navigation[aria-hidden="true"] {
  display: block;
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
  visibility: hidden;
}
.account-navigation {
  display: none;
  margin-right: 0.75rem;
  vertical-align: middle;
}
.navigation-buttons {
  display: inline-block;
  vertical-align: middle;
}
.navigation-buttons .list--inline {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.navigation-buttons .list__item {
  margin-right: 2px;
}
.navigation-buttons .list__item--payment .button__text {
  line-height: 1.8;
}
.button--icon .icon {
  display: inline-block;
  height: 1.3rem;
  margin-right: 0.75rem;
  vertical-align: middle;
  width: 1.3rem;
}
.list--colour-palette .list__item,
.list--inline .list__item {
  display: inline-block;
  margin: 0.75rem 1.5rem 0 0;
  white-space: nowrap;
}
.menu-navigation {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}
.menu-navigation .menu-navigation__inner {
  background-color: #1e5d4d;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100vh;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  overflow-y: auto;
  padding: 5.25rem 0 1.5rem;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.3s
    cubic-bezier(0.23, 0.34, 0.24, 1.06);
  transition: -webkit-transform 0.3s cubic-bezier(0.23, 0.34, 0.24, 1.06);
  -o-transition: transform 0.3s cubic-bezier(0.23, 0.34, 0.24, 1.06);
  transition: transform 0.3s cubic-bezier(0.23, 0.34, 0.24, 1.06);
  transition: transform 0.3s cubic-bezier(0.23, 0.34, 0.24, 1.06),
    -webkit-transform 0.3s cubic-bezier(0.23, 0.34, 0.24, 1.06);
  width: 280px;
  z-index: 999;
}
.menu-navigation .js-menu-toggle {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: 0;
  cursor: pointer;
  display: block;
  padding: 0;
  position: absolute;
  right: 1rem;
  top: 1rem;
  width: 2rem;
}
.toggle-icon {
  display: inline-block;
  position: relative;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  vertical-align: middle;
}
.menu-navigation .js-menu-toggle .toggle-icon::before,
.menu-navigation .js-menu-toggle .toggle-icon::after,
.menu-navigation .js-menu-toggle .toggle-icon .toggle-icon__line {
  background-color: #fff;
  bottom: auto;
  height: 0.1875rem;
  top: 50%;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.menu-navigation .js-menu-toggle .toggle-icon::before {
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}
.toggle-icon::before {
  top: 0;
}
.toggle-icon::before,
.toggle-icon::after {
  content: "";
  -webkit-transform: translateY(0) rotate(0deg);
  -ms-transform: translateY(0) rotate(0deg);
  transform: translateY(0) rotate(0deg);
  -webkit-transition: top 0.3s ease-out, bottom 0.3s ease-out,
    -webkit-transform 0.3s ease-out;
  transition: top 0.3s ease-out, bottom 0.3s ease-out,
    -webkit-transform 0.3s ease-out;
  -o-transition: top 0.3s ease-out, bottom 0.3s ease-out,
    transform 0.3s ease-out;
  transition: top 0.3s ease-out, bottom 0.3s ease-out, transform 0.3s ease-out;
  transition: top 0.3s ease-out, bottom 0.3s ease-out, transform 0.3s ease-out,
    -webkit-transform 0.3s ease-out;
}
.toggle-icon::before,
.toggle-icon::after,
.toggle-icon .toggle-icon__line {
  background-color: #fff;
  height: 0.125rem;
  left: 0;
  position: absolute;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  width: 100%;
}
.menu-navigation .js-menu-toggle .toggle-icon .toggle-icon__line {
  opacity: 0;
}
.menu-navigation .js-menu-toggle .toggle-icon::before,
.menu-navigation .js-menu-toggle .toggle-icon::after,
.menu-navigation .js-menu-toggle .toggle-icon .toggle-icon__line {
  background-color: #fff;
  bottom: auto;
  height: 0.1875rem;
  top: 50%;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.toggle-icon .toggle-icon__line {
  opacity: 1;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-transition: opacity 0.2s ease-out, -webkit-transform 0.3s ease-out;
  transition: opacity 0.2s ease-out, -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out, opacity 0.2s ease-out;
  transition: transform 0.3s ease-out, opacity 0.2s ease-out;
  transition: transform 0.3s ease-out, opacity 0.2s ease-out,
    -webkit-transform 0.3s ease-out;
}
.menu-navigation .menu-navigation__inner .visually-hidden {
  background-color: #fff;
}
.visually-hidden,
.icon-fallback,
.js .form__field--upload,
.js .form__field--image-upload,
.list--back-to-top .list__link:not(:hover):not(:active):not(:focus),
.list--skip-links .list__link:not(:hover):not(:active):not(:focus),
.home-page .breadcrumb,
.breadcrumb__prefix {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.menu-navigation .container {
  padding: 0;
  width: 100%;
}
.nav {
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav::after {
  clear: both;
  content: "";
  display: table;
}
.nav--primary-navigation {
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  font-size: 0.9375rem;
  text-align: right;
}
.nav--primary-navigation .list__item {
  margin-left: 2.25rem;
  margin-top: 0;
  width: auto;
}
.nav--primary-navigation .button {
  background: none;
  border: 0;
  margin: 0;
  padding: 0.375rem 0.75rem;
}
.nav--primary-navigation .button .icon {
  height: 1.6875rem;
  margin-right: 0;
  width: 1.6875rem;
}
.nav--primary-navigation .button__text {
  color: #fff;
  font-size: 0.9375rem;
  text-transform: none;
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/*
.nav--primary-navigation .button__text {
    color: #fff;
    font-size: .9375rem;
    text-transform: none;
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}*/
.icon {
  background-position: center center;
  background-size: contain;
  display: block;
  height: 2rem;
  width: 2rem;
}
.nav--primary-navigation .button.js-menu-toggle .toggle-icon::before,
.nav--primary-navigation .button.js-menu-toggle .toggle-icon::after,
.nav--primary-navigation
  .button.js-menu-toggle
  .toggle-icon
  .toggle-icon__line {
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
.nav--primary-navigation .button.js-menu-toggle .toggle-icon::before {
  top: 0.3rem;
}
.nav--primary-navigation .search-icon {
  opacity: 1;
  -webkit-transition: opacity 0.4s ease-out 0.3s;
  -o-transition: opacity 0.4s ease-out 0.3s;
  transition: opacity 0.4s ease-out 0.3s;
}
.list {
  font-size: 1.125rem;
  line-height: 1.3;
  list-style: none;
  margin-left: 0;
  margin-top: 0;
}
.list--record,
.list--navigation {
  color: #4d71b8;
  margin: 0 0 0 0.5rem;
  position: relative;
}
.menu-navigation .list--navigation {
  margin: 0;
}
.menu-navigation .list__item {
  padding: 0 1.875rem;
  position: relative;
}

.list--record .list__item,
.list--navigation .list__item {
  font-size: 1.7rem;
  padding-left: 0.55rem;
  position: relative;
}
.list__item,
.my-cases__item {
  display: block;
  margin: 0.625rem 0;
}
.menu-navigation .list__link {
  background-image: -webkit-linear-gradient(
    bottom,
    #fff 0,
    #fff 1px,
    transparent 1px,
    transparent 100%
  );
  background-image: -o-linear-gradient(
    bottom,
    #fff 0,
    #fff 1px,
    transparent 1px,
    transparent 100%
  );
  background-image: linear-gradient(
    to top,
    #fff 0,
    #fff 1px,
    transparent 1px,
    transparent 100%
  );
  background-position: 0 -2px;
  background-repeat: no-repeat;
  background-size: 0 100%;
  color: #fff;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: top;
}

.menu-navigation .menu-navigation__sub-menu-toggle {
  background-color: transparent;
  background-position: center center;
  background-size: contain;
  border: 0;
  padding: 0;
}
.menu-navigation .menu-navigation__sub-menu-toggle .icon {
  float: right;
  height: 1.6875rem;
  position: absolute;
  right: 1.875rem;
  top: 0;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  width: 1.875rem;
}
.icon-ui-chevron-down-white {
  background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%20preserveAspectRatio%3D%22xMinYMid%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%3E%3Cpath%20d%3D%22M15.99%2C19.311%2C4.64%2C7.961a2.14%2C2.14%2C0%2C0%2C0-3%2C3l12.83%2C12.89a2.152%2C2.152%2C0%2C0%2C0%2C3%2C0l12.89-12.86a2.14%2C2.14%2C0%2C0%2C0-3-3Z%22%20fill%3D%22%23fff%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
}
.icon {
  background-position: center center;
  background-size: contain;
  display: block;
  height: 2rem;
  width: 2rem;
}
.icon-ui-pound-symbol-white {
  background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2248%22%20height%3D%2248%22%20viewBox%3D%220%200%2048%2048%22%20preserveAspectRatio%3D%22xMinYMid%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%3E%3Cpath%20d%3D%22M39.92%2C44.35A2.65%2C2.65%2C0%2C0%2C1%2C37.27%2C47H10.73a2.66%2C2.66%2C0%2C0%2C1%2C0-5.31c5%2C0%2C7.3-5.65%2C7.3-10.91v-5h-7.3a2.66%2C2.66%2C0%2C0%2C1%2C0-5.31H18V12.13C18%2C5.58%2C22.53%2C1%2C29%2C1S39.92%2C5.58%2C39.92%2C12.13a2.65%2C2.65%2C0%2C1%2C1-5.3%2C0c0-3.65-2.11-5.82-5.64-5.82s-5.65%2C2.17-5.65%2C5.82v8.33H32a2.66%2C2.66%2C0%2C1%2C1%2C0%2C5.31H23.33v5a20%2C20%2C0%2C0%2C1-3%2C10.91h17A2.66%2C2.66%2C0%2C0%2C1%2C39.92%2C44.35Z%22%20fill%3D%22%23fff%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
}
.icon-ui-search {
  background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2260%22%20height%3D%2260%22%20viewBox%3D%220%200%2060%2060%22%20preserveAspectRatio%3D%22xMinYMid%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M57.64%2C53.46l-15-15a23%2C23%2C0%2C1%2C0-4.18%2C4.18l15%2C15a3%2C3%2C0%2C0%2C0%2C4.18-4.17Zm-33.19-46a17%2C17%2C0%2C1%2C1-17%2C17A17.06%2C17.06%2C0%2C0%2C1%2C24.45%2C7.41Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
}
.menu-navigation .list__sub-menu {
  background-color: #343e46;
  margin: 1rem -1.875rem;
  padding: 1.875rem 0;
  width: calc(100% + (1.875rem * 2));
}
.menu-navigation .list__sub-menu .list__link {
  /*
  background-image: -webkit-linear-gradient(
    bottom,
    #fff 0,
    #fff 1px,
    transparent 1px,
    transparent 100%
  );
  background-image: -o-linear-gradient(
    bottom,
    #fff 0,
    #fff 1px,
    transparent 1px,
    transparent 100%
  );
  background-image: linear-gradient(
    to top,
    #fff 0,
    #fff 1px,
    transparent 1px,
    transparent 100%
  );
  background-position: 0 -2px;
  background-repeat: no-repeat;
  background-size: 0 100%;
  color: #fff;
  color: #fff;
  font-weight: 400;
  margin: 0;
  text-decoration: none;
  text-transform: none;
  */
}
.menu-navigation .list__link {
  background-image: -webkit-linear-gradient(
    bottom,
    #fff 0,
    #fff 1px,
    transparent 1px,
    transparent 100%
  );
  background-image: -o-linear-gradient(
    bottom,
    #fff 0,
    #fff 1px,
    transparent 1px,
    transparent 100%
  );
  background-image: linear-gradient(
    to top,
    #fff 0,
    #fff 1px,
    transparent 1px,
    transparent 100%
  );
  background-position: 0 -2px;
  background-repeat: no-repeat;
  background-size: 0 100%;
  color: #fff;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: top;
}
.menu-navigation .nav__secondary {
  margin-top: 1.2em;
}
.menu-navigation .list__item {
  padding: 0 1.875rem;
  position: relative;
}
.menu-navigation .nav__secondary .list__link {
  font-weight: 400;
  margin: 0;
  text-transform: none;
}
.menu-navigation .menu-navigation__inner .visually-hidden {
  background-color: #fff;
}
.visually-hidden {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.js .menu-navigation__overlay {
  display: block;
}

.menu-navigation__overlay {
  background-color: rgba(238, 236, 232, 0.8);
  cursor: pointer;
  display: none;
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  -webkit-transition: opacity 0.3s cubic-bezier(0.23, 0.34, 0.24, 1.06);
  -o-transition: opacity 0.3s cubic-bezier(0.23, 0.34, 0.24, 1.06);
  transition: opacity 0.3s cubic-bezier(0.23, 0.34, 0.24, 1.06);
  width: 100%;
  z-index: 998;
}
/*-- breadcrumbs --*/
.list--breadcrumb .list__item::after {
  content: "|";
  display: inline;
  margin: 0 0.1875rem;
}
.list--breadcrumb .list__item:last-child:after {
  content: " ";
}
.breadcrumb {
  background-color: #e4e9f4;
  font-weight: 600;
  padding: 0;
}
.list--breadcrumb {
  display: block;
  font-size: 0.9375rem;
  margin: 0.75rem 0 0;
  padding: 0 1rem 0 0;
}
.list--breadcrumb .list__item {
  display: inline;
  margin: 0.125rem 0;
  vertical-align: top;
}
.list--breadcrumb a {
  background-image: none !important;
  text-shadow: none !important;
  color: #343e46;
  display: inline-block;
  font-weight: 700;
  text-decoration: underline;
}
/*-- content container --*/
.container {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 1rem;
}
/*-- alert --*/
.site-announcement {
  background-color: #f5a623;
}
.alert--warning,
.alert--site-announcement {
  background-color: #f5a623;
  border-color: #f5a623;
}
.alert {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #343e46;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin:0!important;
  min-height: 5.375rem;
  /*padding: 1.5rem 1.5rem 1.625rem 5.4rem!important;*/
  position: relative;
}
.site-announcement .alert::before {
  left: 0;
  top: auto;
}
.alert--warning::before,
.icon-alert-warning {
  background-image: url(data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2274%22%20height%3D%2274%22%20viewBox%3D%220%200%2074%2074%22%20preserveAspectRatio%3D%22xMinYMid%22%20aria-hidden%3D%22true%22%20focusable%3D%22false%22%3E%3Cpath%20d%3D%22M36.58%2C51.71a1.41%2C1.41%2C0%2C0%2C1-1.41-1.4V26.66a1.41%2C1.41%2C0%2C0%2C1%2C2.82%2C0V50.31A1.41%2C1.41%2C0%2C0%2C1%2C36.58%2C51.71Zm35.62%2C20a1.45%2C1.45%2C0%2C0%2C0%2C.06-1.37l-34-68a1.41%2C1.41%2C0%2C0%2C0-2.52%2C0l-34%2C68a1.45%2C1.45%2C0%2C0%2C0%2C.06%2C1.37%2C1.43%2C1.43%2C0%2C0%2C0%2C1.2.67H71A1.43%2C1.43%2C0%2C0%2C0%2C72.2%2C71.74ZM37%2C6.14%2C68.73%2C69.59H5.27Zm3%2C54a3%2C3%2C0%2C1%2C0-3%2C3A2.95%2C2.95%2C0%2C0%2C0%2C40%2C60.18Z%22%20fill%3D%22%232d3547%22%2F%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
}
.alert::before {
  background-size: contain;
  content: "";
  display: block;
  float: none;
  height: 5rem;
  left: 0.75rem;
  margin: 1rem 0;
  position: absolute;
  top: 0;
  width: 5rem;
}
.alert__heading {
  color: #000;
  font-weight: 600;
  margin-bottom: 0;
  max-width: 100%;
}
/*
.site-announcement .alert .alert__text {
  display: inline;
}
*/
p.alert__text {
    margin: 0 0.75em;
	overflow-wrap: break-word;
	
}

a.alert__link {
  color: #343e46;
  margin: 0;
  /*margin-right: 1.5rem;*/
  overflow-wrap: break-word;
  position: relative;
  text-decoration: underline;
}
.toggle-icon::before,
.toggle-icon::after {
  content: "";
  -webkit-transform: translateY(0) rotate(0deg);
  -ms-transform: translateY(0) rotate(0deg);
  transform: translateY(0) rotate(0deg);
  -webkit-transition: top 0.3s ease-out, bottom 0.3s ease-out,
    -webkit-transform 0.3s ease-out;
  transition: top 0.3s ease-out, bottom 0.3s ease-out,
    -webkit-transform 0.3s ease-out;
  -o-transition: top 0.3s ease-out, bottom 0.3s ease-out,
    transform 0.3s ease-out;
  transition: top 0.3s ease-out, bottom 0.3s ease-out, transform 0.3s ease-out;
  transition: top 0.3s ease-out, bottom 0.3s ease-out, transform 0.3s ease-out,
    -webkit-transform 0.3s ease-out;
}
.toggle-icon::before,
.toggle-icon::after,
.toggle-icon .toggle-icon__line {
  background-color: #fff;
  height: 0.125rem;
  left: 0;
  position: absolute;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  width: 100%;
}
.toggle-icon {
  display: inline-block;
  position: relative;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  vertical-align: middle;
}
.toggle-icon--search .toggle-icon__line {
  opacity: 0;
}
.toggle-icon--search {
  left: 0;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.toggle-icon::before {
  top: 0;
}
.toggle-icon::after {
  bottom: 0;
}
.nav--primary-navigation .button.js-menu-toggle .toggle-icon::after {
  bottom: 0.3rem;
}
@media screen and (min-width: 20.06em) and (max-width: 30.06em) {
	.site-header .identity{
		display: block;
		margin-left: .75em;
	}
	.identity__logo-image_hd{margin:0 auto; width:75%;}
	.alert:before{content:none;padding:0;}
}
@media screen and (min-width: 30.06em) and (max-width: 59.06em) {
  .site-header .identity {
    display: block;
	margin-left: 1em;
  }
  .identity__logo-image_hd{margin:0 auto; width:45%;}
  .site-header > .container {
    display: block;
    padding: 0;
    text-align: center;
	justify-content: space-between;
  }
  .nav--primary-navigation .list__item {
    margin-left: 0;
  }
  .site-header .button {
    padding: 1rem;
  }
  .site-header .button--icon .icon {
    margin-right: 0;
  }
  .alert {
    padding-right: 1rem;
  }
  .alert__heading {
    display: inline-block;
    vertical-align: middle;
  }
  .alert:before{content:none; padding:0;}
}
@media screen and (min-width: 60.06em) and (max-width: 64.06em) {
  .site-header .identity {
    display: inline-block;
  }
  .identity__logo-image_hd{width:25%;}
  .site-header > .container {
    display: block;
    padding: 0;
    text-align: center;
  }
  .nav--primary-navigation {
    display: block;
    text-align: center;
  }
  .nav--primary-navigation .list__item {
    margin-left: 0;
  }
  .site-header .button {
    padding: 1rem;
  }
  .site-header .button--icon .icon {
    margin-right: 0;
  }
  .alert {
    padding: 1.5rem 1rem 1.625rem 5.4rem!important;
  }
  .alert__heading {
    display: inline-block;
    vertical-align: middle;
  }
}
@media screen and (min-width: 64.09em) {
  .nav--primary-navigation .list__item {
    margin-left: 1.5rem;
  }
  .nav--primary-navigation .button__text {
    vertical-align: middle;
    clip: auto;
    height: auto;
    margin: auto;
    overflow: visible;
    padding: 0;
    position: static;
    width: auto;
  }
  .navigation-buttons .list__item--payment .icon {
    display: none;
  }
  .nav--primary-navigation .button .icon {
    margin-right: 0.625rem;
  }
  .alert{padding: 1.5rem 1.5rem 1.625rem 5.4rem!important;}
}
